Bug 473296 - Never ending popup for ssh-add
Never ending popup for ssh-add
Product: Fedora
Classification: Fedora
Component: gnome-keyring (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2008-11-27 10:19 EST by Mamoru TASAKA
Modified: 2015-03-03 17:33 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-12-12 02:05:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Mamoru TASAKA 2008-11-27 10:19:44 EST
Description of problem:
When I
- login to GNOME session
- open xterm
- type ssh-add on xterm

then the pop up by gnome-keyring-ask appears. And no matter how many
times I enter a passphrase, the popup again appears and never ends.

When I once click "Deny", I can type passphraze on xterm console.

Version-Release number of selected component (if applicable):

(Note: I am reporting this against rawhide, however
 this issue can be seen even on F-10)

How reproducible:

Steps to Reproduce:
1. See above
Comment 1 Matthias Clasen 2008-12-11 00:01:37 EST
Are you actually seeing the dialog asking for the passphrase, or are you seeing the dialog asking for the password to unlock the keyring ?
Comment 2 Mamoru TASAKA 2008-12-12 02:05:50 EST
It seems that after seahorse turned out gnome-keyring-daemon this
issue is no longer reproducible (I don't know if this issue is fixed
on F-10)

Note You need to log in before you can comment on or make changes to this bug.